amazonka-ec2 1.4.5

2 Reverse deps Accepted versions
ec2-unikernel >=1.4.0 && <1.6.0
machines-amazonka >=1.4.5 && <1.5